@charset "UTF-8";
/* CSS Document */

#caropopup li {
	height: 460px !important;
	width: 650px !important;
}

.prev {
	position:absolute;
	height:30px; width:30px; top:50%; margin-top:-21px; opacity:0.6;
	left:0;
	background:url('../images/prev-sml.png');
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #a2998b;
	border-bottom-color: #a2998b;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a2998b;
}
.next {
	position:absolute;
	height:30px; width:30px; top:50%; margin-top:-21px; opacity:0.6;
	right: 0;
	background:url('../images/next-sml.png');
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-left-color: #a2998b;
	border-bottom-color: #a2998b;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a2998b;
	
}
.prev:hover, .next:hover {
	opacity:1;
}

.imgbox {
	height: 460px !important;
	width: 650px !important;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center !important;
	background-size: contain;
}